# Simple CICD
This repository serves as a simple demonstration of a Continuous Integration/Continuous Deployment (CICD) pipeline using GitLab. The pipeline is set up to install Poetry, a Python dependency management tool, and run tests on the Python project. 